// Users Collection (Users.json)
{
		//507f1f77bcf86cd <= actual objectID generated by the DBMS 
	"_id":"user001",
	"firstName": "Randy",
	"lastName" : "Smith",
	"email" : "randysmith@mail.com",
	"password" : "randysmith123",
	"isAdmin" : true,
	"mobileNumber" : "09123456789",
	"orders(check out)": [],

}

{
		
	"_id":"user002",
	"firstName": "joseph",
	"lastName" : "Doe",
	"email" : "josephdoe@mail.com",
	"password" : "josephdoe123",
	"isAdmin" : false,
	"mobileNumber" : "09123123123",
	"orders(check out)": [cellphone, watch],

}


// Orders(Check out) (Orders.json)

{
	
	"userID" : "user002",
	"dateTimeCreated" : "2022-06-10T15:00:00.00Z"
	"status" : "available",
	"totalNumber": 1,
	 
}

{
	
	"userID" : "user002",
	"dateTimeCreated" : "2022-06-10T15:00:00.00Z" 
	"status" : "available",
	"totalNumber": 1,
	
	
}

// Order Products(chart) (orderProducts.json)

{

	"order": "cellphone",
	"productArr": "Electronics",
	"quantity": 1,
	"subTotal": 50000,
	

}

{

	"order": "watch",
	"productArr": "Electronics",
	"quantity": 1,
	"subTotal": 20000,
	
}

//Products (product.json)

	"productName": "cellphone",
	"productDescription": "Electronics",
	"stock": 20,
	"isActive": true,
	"sku" : 12452-MMSKS

	"productName": "watch",
	"productDescription": "Electronics",
	"stock": 15,
	"isActive": true,
	"sku" : 82452-BBSKP
